@charset "utf-8";
/* CSS Document */

html, body {margin:0; padding:0; position:relative; height:100%; min-width:990px;}
body {font:normal 13px Arial, Helvetica, sans-serif; color:#333;}
body {text-align:center; background:#0b4c81 url(body_bg.gif) 50% 0 repeat-y;}

a {color:#0178bb; text-decoration:underline;}
a:hover {color:#0178bb; text-decoration:none;}
a:visited {color:#990033;}
a:active {color:#d9251d;}

a img {border-color:#000000;}

h1,h2,h3,h4,h5,h6 {margin:0; padding:10px 0; color:#0e0e0e;}
h1 {font-size:26px; padding:0;}
h2 {font-size:24px;}
h3 {font-size:22px;}
h4 {font-size:20px;}
h5,h6 {font-size:18px;}

hr {background:#c2c2c3; line-height:0; font-size:0; border:none; height:1px; margin:6px 0; padding:0;}

.clear {clear:both; line-height:0; height:0; font-size:0; line-height:0}

#wraper {border-collapse:collapse; border-spacing:0; border:none; padding:0; margin:0 auto; height:100%; background:#FFF url(wrap_bg.png) 0 100% repeat-x;}
#wraper .wraper_top {vertical-align:top; text-align:center; padding:0; margin:0; width:1000px;}
#wraper .wraper_bot {vertical-align:bottom; text-align:center; padding:0; margin:0; width:1000px;}

#header, #content, #footer {width:880px; margin:0 auto;}

/* HEADER */
#header {background:url(logo_russ.jpg) 269px 39px no-repeat; position:relative; z-index:2; height:174px;}

#header .logo {background:url(logo.png) 0 0 no-repeat; position:absolute; /*height:72px;*/ width:220px; left:2px; top:16px;}
#header .logo a {cursor:pointer; display:block; outline:none; height:72px; width:220px;}

#header .block {text-align:right; position:absolute; right:0; top:52px; width:230px;}
#header .block p {padding:1px 0; margin:0;}
#header .block a {color:#0178bb; text-decoration:none; outline:none;}
#header .block a:hover {color:#0178bb; text-decoration:underline;}
#header .block .num {font-size:16px; font-weight:bold;}

#header .flags {position:absolute; float:right; right:0; top:21px; margin:0; padding:0; line-height:0; font-size:0;}
#header .flags dt {float:left; margin:0; padding:0 3px;}
#header .flags dt a {cursor:pointer; display:block; outline:none; height:17px; width:23px;}
#header .flags .rus a {background:url(flags2.png) 0 0 no-repeat;}
#header .flags .usa a {background:url(flags2.png) -23px 0 no-repeat;}
#header .flags .nor a {background:url(flags2.png) -45px 0 no-repeat;}
#header .flags .esp a {background:url(es.png) no-repeat;}
#header .flags .chi a {background:url(cn.png) no-repeat;}

/* TOP MENU */
#menu_top, #menu_top ul, #menu_top li {margin:0; padding:0; font-size:0; line-height:0; list-style:none;}

#menu_top {background:#062f4f url(menu_top.gif) 0 -39px repeat-x; position:absolute; float:left; width:100%; bottom:0; left:0;}
#menu_top li {float:left; margin:0; padding:0 1px 0 0; background:url(menu_top.gif) 100% 0 no-repeat;}
#menu_top li:first-child {padding:0 1px 0 12px;}
#menu_top li a {float:left; display:block; cursor:pointer; outline:none; position:relative; line-height:normal; font-size:13px; text-decoration:none; color:#FFF;}
#menu_top li a strong {float:left; display:block; cursor:pointer; height:28px; padding:11px 20px 0 20px;}
#menu_top li a span {background:url(arrows.png) -9px 0 no-repeat; position:absolute; display:block; cursor:pointer; float:left; line-height:0; font-size:0; height:9px; width:9px; left:6px; top:15px;}
#menu_top li a:hover {background:#c62621 url(menu_top.gif) 0 -78px repeat-x; text-decoration:none; color:#FFF;}
#menu_top li a:hover span {background:url(arrows.png) -9px 0 no-repeat;}
#menu_top li a.active {background:#c62621 url(menu_top.gif) 0 -78px repeat-x; text-decoration:none; color:#FFF;}
#menu_top li a.active span {background:url(arrows.png) 0 0 no-repeat;}

#menu_top ul {
  background:none; 
  position:absolute; 
  float:none; 
  display:none;
  width:220px;
  background:#e0e0e0;
  border-top:1px solid #cfcfcf;
  border-left:1px solid #cfcfcf;
  border-right:1px solid #cfcfcf;
  margin:0;
  z-index:10000;
}
#menu_top ul ul {margin:-1px 0 0 1px;}
#menu_top li li, #menu_top li li:first-child {
  display:block;
  border-bottom:1px solid #cfcfcf;
  padding:0;
  margin:0;
  text-align:left;
  float:none;
  background:none;
}
#menu_top li li a {float:none; width:200px; display:block; cursor:pointer; outline:none; padding:10px; line-height:normal; font-size:13px; text-decoration:none; color:#333;}
#menu_top li li a:hover {background:#d7251d url(submenu_over.gif) 0 0 repeat-x; border-bottom:1px dashed #f7d3d2; border-top:1px dashed #f7d3d2; padding:9px 10px; text-decoration:none; color:#FFF;}
#menu_top li li a.active {background:#d7251d url(submenu_over.gif) 0 0 repeat-x; border-bottom:1px dashed #f7d3d2; border-top:1px dashed #f7d3d2; padding:9px 10px; text-decoration:none; color:#FFF;}
/* -------- */

/* SEARCH */
#search {background:url(search.png) 0 0 no-repeat; position:absolute; height:23px; width:223px; bottom:7px; right:20px; padding:1px; text-align:left;}
#search form {vertical-align:top; text-align:right; padding:0; margin:0; height:23px; width:223px;}
#search form input {background:transparent; vertical-align:top; border:none; padding:0; margin:0;}
#search form input:focus {outline:none;}
#search form .textfield {width:180px; padding:4px 8px; font:normal 12px Arial, Helvetica, sans-serif; color:#01394c;}
#search form .submit {cursor:pointer; height:23px; width:27px;}
/* ------ */

/* CONTENT */
#content .content_clear {height:20px; width:100%; clear:both; line-height:0; font-size:0;}

#content .main {border-collapse:collapse; border-spacing:0; border:none; padding:0; margin:0; width:100%;}
#content .main .side-l {vertical-align:top; text-align:left; padding:0; margin:0; width:200px;}
#content .main .side-r {vertical-align:top; text-align:left; padding:0 0 0 20px; margin:0;}

#content .path {font-size:13px; color:#d9251d; text-align:left; padding:6px 0 6px 20px; clear:both;}
#content .path a {color:#0178bb; font-weight:bold; text-decoration:none; outline:none;}
#content .path a:hover {color:#0178bb; text-decoration:underline;}
#content .path img {margin:0 4px; border:none;}
/* ------- */

/* MAIN MENU */
#menu {/*width:158px;*/ border:1px solid #c2c2c3; background:url(bot.gif) 0 100% repeat-x; text-align:left;}
#menu .menu_name {font-size:26px; font-weight:bold; color:#0e0e0e; padding:8px 0 8px 20px; background:url(bot.gif) 0 100% repeat-x; line-height:1em;}

#menu ul {/*width:156px;*/ margin:0; padding:10px 1px 20px 1px; list-style:none; line-height:0; font-size:0;}
#menu ul li {margin:0; padding:0;}
#menu ul li a {display:block; cursor:pointer; outline:none; line-height:normal;}
#menu ul li a strong {display:block; cursor:pointer;}
#menu ul li a span {display:block; cursor:pointer; line-height:0; font-size:0;}

#menu ul li.lvl1 {/*width:156px;*/ margin:0; padding:1px 0;}
#menu ul li.lvl1 a {/*width:156px;*/ position:relative; z-index:1; line-height:normal; font-size:12px; font-weight:bold; text-decoration:none; color:#0078ba;}
#menu ul li.lvl1 a strong {/*width:136px;*/ padding:3px 0 3px 20px;}
#menu ul li.lvl1 a span {background:url(markers.png) 0 -8px no-repeat; position:absolute; height:8px; width:8px; left:6px; top:50%; margin:-4px 0 0 0;}
#menu ul li.lvl1 a:hover {background:#0077b9; text-decoration:none; color:#FFF;}
#menu ul li.lvl1 a:hover span {background:url(markers.png) 0 0 no-repeat;}
#menu ul li.lvl1 a.active {background:#0077b9; text-decoration:none; color:#FFF;}
#menu ul li.lvl1 a.active span {background:url(markers.png) 0 0 no-repeat;}

#menu ul li.lvl2 {/*width:136px;*/ margin:0; padding:4px 0 4px 20px;}
#menu ul li.lvl2 a {/*width:120px;*/ padding:0 8px 0 8px; line-height:normal; font-size:12px; text-decoration:none; color:#0178bb;}
#menu ul li.lvl2 a:hover {text-decoration:underline; color:#0178bb;}
#menu ul li.lvl2 a.active {text-decoration:underline; color:#0178bb;}
/* --------- */

/* TEXT BODY */
#textbody {clear:both; background:url(bot.gif) 0 100% repeat-x; border:1px solid #c2c2c3;}
#textbody h1 {line-height:1em; padding:8px 10px; background:url(bot.gif) 0 100% repeat-x; margin:0 0 10px 0;}
#textbody .h1 {color:#0e0e0e; font-size:26px; font-weight:bold; line-height:1em; padding:8px 10px; background:url(bot.gif) 0 100% repeat-x; margin:0 0 10px 0;}
#textbody .body {margin:0 10px; clear:both;}
#textbody .body_clear {clear:both; height:20px; width:100%;}
/* --------- */

/* BOT MENU */
a.butt_v {display: block; width: 54px; border: 1px solid rgba(255, 255, 255, 0.68); padding: 4px 6px; margin: 0 0 0 25px; position: absolute; top: 0px; bottom: 0; right: 126px; box-shadow: 0px 0px 3px rgb(0, 0, 0); background: #0B528F;}
a.butt_v:hover { box-shadow: 1px 1px 4px #000; text-decoration: none !important;}

#menu_bot {background:#0d65ab; list-style:none; line-height:0; font-size:0; padding:4px 0; margin:0; position:absolute; width:100%; left:0; top:0;}
#menu_bot li {display:inline; margin:0; padding:0 16px;}
#menu_bot li a {display:inline-block; cursor:pointer; outline:none; line-height:normal; font-size:13px; text-decoration:none; color:#FFF;}
#menu_bot li a:hover {text-decoration:underline; color:#FFF;}
/* -------- */

/* FOOTER */
#footer {position:relative; height:220px; z-index:1;}

#footer .block {float:left; display:inline; width:238px; margin:46px 0 0 28px; text-align:left;}
#footer .block p {padding:0; margin:0; line-height:19px;}
#footer .block a {color:#0178bb; text-decoration:none; outline:none;}
#footer .block a:hover {color:#0178bb; text-decoration:underline;}
#footer .block .block_name {font-size:15px; font-weight:bold;}
#footer .block .icon {border:none; float:left; margin:-1px 10px 0 2px;}

#footer .copy {position:absolute; right:0; top:160px; clear:both; text-align:right; font-size:11px;}
#footer .copy a {color:#0178bb; text-decoration:none; outline:none;}
#footer .copy a:hover {color:#0178bb; text-decoration:underline;}

#footer .yt {position:absolute; right:4px; top:50px; clear:both; text-align:right;}
#footer .yt img {border:none;}

#footer .counters {position:absolute; right:0; top:76px; clear:both; text-align:right;}
#footer .counters img {border:none;}
/* ------ */


/* SLIDER */
.slider {position:relative; z-index:1; height:268px; width:880px; margin:0 auto;}
.slider .scroll-l, .slider .scroll-r {position:absolute; height:64px; width:24px; top:50%; margin:-32px 0 0 0;}
.slider .scroll-l a, .slider .scroll-r a {cursor:pointer; display:block; outline:none; height:64px; width:24px;}
.slider .scroll-l {background:url(scroll.png) 0 0 no-repeat; left:-34px;}
.slider .scroll-r {background:url(scroll.png) -24px 0 no-repeat; right:-34px;}

.slider .slide_box {background:#f2f7fc url(slider_bg.png) 0 0 repeat-x; border:1px solid #cecece; height:266px; width:878px; margin:0 auto; overflow:hidden; position:relative;}
.slider .slide_box_in {/*position:absolute;*/ float:left; width:20000px; /*left:0; top:40px;*/}

.slider .slide {position: relative; float:left; width:878px; padding:0;}
.slider .slide img {border:0}
.slider .slide table {border-collapse:collapse; border-spacing:0; border:none; padding:0; margin:40px 0 0; width:100%;}
.slider .slide table td {vertical-align:top; text-align:left; padding:0 20px 0 0; margin:0; color:#323232;}
.slider .slide table td.side_image {width:410px; padding:0 20px;}
.slider .slide .fr {width:410px; margin:0 auto;}
.slider .slide .fr .fr_corners_top {background:url(corners_image.png) 0 0 no-repeat; line-height:0; font-size:0; height:5px; width:100%;}
.slider .slide .fr .fr_corners_top div {background:url(corners_image.png) 100% 0 no-repeat; line-height:0; font-size:0; height:5px; width:100%;}
.slider .slide .fr .fr_corners_top div span {background:#FFF; display:block; margin:0 5px; height:5px;}
.slider .slide .fr .fr_corners_bot {background:url(corners_image.png) 0 -15px no-repeat; line-height:0; font-size:0; height:5px; width:100%;}
.slider .slide .fr .fr_corners_bot div {background:url(corners_image.png) 100% -15px no-repeat; line-height:0; font-size:0; height:5px; width:100%;}
.slider .slide .fr .fr_corners_bot div span {background:#FFF; display:block; margin:0 5px; height:5px;}
.slider .slide .fr .fr_in {width:400px; height:175px; border-left:5px solid #FFF; border-right:5px solid #FFF; overflow:hidden; text-align:center;}
.slider .slide .fr img {border:none; width:400px; height:175px;}
.slider .slide .slide-text {position: absolute; bottom: 16px; left: 6px; padding: 5px 10px; background: #0094DA; color: #fff; font-size: 14px;}

.slider .slide .title {font-size:15px; font-weight:bold; padding:0 0 6px 0;}

.slider .slide p {padding:6px 0; margin:0; line-height:17px;}
/* ------ */

/* TEXT BLOCK */
.textblock {background:url(bot.gif) 0 100% repeat-x; border:1px solid #c2c2c3; width:390px; float:left; margin:0 0 20px 0; padding:0 10px 10px 10px; line-height:17px; min-height:278px;}
.textblock .textblock_clear {height:10px; width:100%; clear:both; line-height:0; font-size:0;}
/* ---------- */

/* NEWS */
.news {border:1px solid #c2c2c3; width:228px; float:right; margin:0 0 20px 0;}

.news .news_brief {background:url(bot.gif) 0 100% repeat-x; padding:6px 10px; font-weight:bold; min-height:50px;}
.news .news_brief a {color:#0178bb; text-decoration:none; outline:none;}
.news .news_brief a:hover {color:#0178bb; text-decoration:underline;}

.news .news_archive {padding:12px 10px;}
.news .news_archive a {color:#0178bb; text-decoration:none; outline:none;}
.news .news_archive a:hover {color:#0178bb; text-decoration:underline;}
/* ---- */

/* PRODUCT LIST */
.prod_brief { position: relative; float:left; /*width:314px;*/ width:298px; min-height: 150px; padding:0 20px 0 0;}
.prod_brief .prod_name {font-weight:bold; color:#0078ba; margin:0 0 10px 0;}
.prod_brief .prod_name a {color:#0078ba; text-decoration:none; outline:none;}
.prod_brief .prod_name a:hover {color:#0078ba; text-decoration:underline;}
.prod_brief .prod_image {float:left; width:80px; height:80px; border:1px solid #0178bb; overflow:hidden;}
.prod_brief .prod_image a img {border:none; height:80px; width:80px; background-size: cover !important;}
.prod_brief .prod_image a:hover img {border:none; height:80px; width:80px;}
.prod_brief .prod_anonce {float:right; width:212px;}
.prod_brief .prod_anonce p {padding:0; margin:5px 0 0;}
.prod_brief .brief_clear {height:20px; width:100%; clear:both;}
.prod_brief .prod_sold, .catalog-list .prod_sold {
  position: absolute;
  width: 200px;
  top: 23px;
  right: 30px;
  height: 112px;
  border: none;
  background: no-repeat url("../images/sold.png");
  pointer-events: none;
  background-size: 100%;
}

/* ------------ */

/* PRODUCT */
#textbody .prod h2 {font-size:20px; color:#0078ba; margin:0 0 14px 0; padding:0; background:none;}

.prod {float:left; position: relative; width:620px;}
#product_sold {position: absolute; width: 234px; top: 30px; left: 20px; height: 112px; border: none;background: no-repeat url("../images/sold.png"); pointer-events: none;}

.prod .desc {/*float:left; width:270px;*/ line-height:18px;}
.prod .desc .print {float:right; text-align:right;}
.prod .desc .print a {float:right; display:block; cursor:pointer; outline:none; padding:0 20px 0 0; background:url(print.gif) 100% 50% no-repeat; text-decoration:none; color:#0178bb;}
.prod .desc .print a:hover {text-decoration:underline; color:#0178bb;}

.prod .desc form {margin:0; padding:0; vertical-align:top; clear:both;}
.prod .desc form input {vertical-align:top;}
.prod .desc input.submit {cursor:pointer;}
.prod .desc input.textfield {width:30px; text-align:center; margin-top:1px;}

.prod .image {float:right; width:328px; margin:0 0 15px 10px;}
.prod .image img {border:none; background-size: contain !important;}
.prod .image div {width:326px; height:206px; border:1px solid #0078ba; overflow:hidden; text-align:center;}
.prod .image .bx-wrapper {height: 80px;}
.prod .image ul {float:left; list-style:none; padding:0; margin:0; line-height:0; font-size:0;}
.prod .image ul li {float:left; margin:0; padding:0; width:80px; height:80px; border:1px solid #0078ba; overflow:hidden; text-align:center;}
.prod .image ul li img {float:left;}
.prod .image a img, .prod .image a:hover img {border:none;}

.prod .image ul.thumbs {display:none;}

.prod .file_list {list-style:none; line-height:0; font-size:0; padding:16px 1px 28px 1px; margin:0; width:226px; border:1px solid #c2c2c3; float:right; clear:right;}
.prod .file_list li {float:left; width:100%; overflow:hidden; margin:0; padding:0; background:url(bot.gif) 0 100% repeat-x;}
.prod .file_list li a {float:left; width:206px; display:block; cursor:pointer; outline:none; padding:8px 10px; line-height:normal; font-size:13px; font-weight:bold; text-decoration:none; color:#333;}
.prod .file_list li a img {float:left; border:none;}
.prod .file_list li a span {float:right; width:146px; display:block; cursor:pointer; line-height:18px; padding:2px 0;}
.prod .file_list li a:hover {text-decoration:none; color:#0178bb;}

.prod .player {float:left; /*width:372px;*/ width: 100%; min-height:227px; height:auto !important; height:227px;}

.prod .prod_clear {height:20px; width:100%; clear:both;}
/* ------- */


/* + Contacts-block */
.side-block {background:url(bot.gif) repeat-x 0 100%; border:1px solid #c2c2c3; text-align:left;}
.side-block h1.heading {font-size:26px; font-weight:bold; color:#0e0e0e; padding:8px 0 8px 20px; background:url(bot.gif) 0 100% repeat-x; line-height:1em;}

dl.contacts-block {padding:0 5px 5px 15px;}
dl.contacts-block dt {padding:0; margin:0; font-size:18px; font-weight:bold;}
dl.contacts-block dd {padding:0; margin:0 0 25px;}
/* - Contacts-block */


/* TABLES */

table.table0 td p,table.table1 td p,table.table2 td p {padding:0; margin:0;}

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}

table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background: #e0e0e0}
table.table1 td { padding:5px; border: 1px solid #c2c2c3;}

table.table2 { border-collapse:collapse; margin-bottom: 10px;}
table.table2 tr:hover {background: #e0e0e0}
table.table2 td { padding:5px; border: 1px solid #c2c2c3;}
table.table2 th { padding:8px 5px; border: 1px solid #0b4c81; background:#0b4c81; color:#fff; text-align:left;}
#menu ul li.active a {color: #000 !important; text-decoration: underline;}

/*adding product images*/
.prod .image div {width: 321px;}
.prod .image .thumbs {width: 326px; height: 63px !important; margin: 2px -1px; overflow: hidden; border: none; height: auto;}
.prod .image .thumbs a {float: left; width: 61px; height: 61px; line-height:61px; font-size:0; margin: 0 1px; overflow: hidden; border: 1px solid #0078BA;}
.prod .image .thumbs a:first-child {border-left-style: solid; }
.prod .image .thumbs img {opacity: 0; display:inline-block; vertical-align:middle;}

.prod .image.image-admin {width: 100%; float: none; margin: 0;}

.image .bx-wrapper {width: 325px !important; max-width: none !important; margin: 0 !important; border: none !important;}
.image .bx-wrapper div {border: none;}
.image .bx-viewport {height: 65px !important;}
.image div.bx-controls, 
.image div.bx-controls-direction {height: 0; overflow: visible; text-align: justify;}
.image div.bx-controls-direction:after {display: inline-block; content:""; width: 100%;}

.banners {
  width: 228px;
  float: right;
  overflow: hidden;
  margin: 0 0 16px 0;
}
.banners-item {
  position: relative;
  display: block;
  margin-bottom: 10px;
  border: 1px solid #c2c2c3;
  padding-right: 4px;
}
.banners-item:after {
  content: "";
  position: absolute;
  top: -1px; right: -1px; bottom: -1px;
  width: 5px;
  background: #DA251D;
}
.banners-item:hover:after {
  background: #007CC3;
}
.banners-item .banners-imageHover {
  position: absolute;
  left: 105%;
}
.banners-item:hover .banners-imageHover {
  position: static;
}
.banners-item:hover .banners-image {
  position: absolute;
  left: 105%;
}




/*========== NEW CATEGORIES LIST STYLES ============*/

.sMenu {
    width: 200px;
    font: 13px/1.1 Arial, sans-serif;
}
.sMenu-item {
    display: block;
    position: relative;
    margin-bottom: 5px;
}
.sMenu-item--active {
    padding-bottom: 34px;
    border: 1px solid #C2C2C2;
}
.sMenu-item--active:after {
    content:"";
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    height: 4px;
    background: #DA251E;
}
.sMenu-itemTitleContainer {
    display: block;
    margin: -1px -1px 0;
}
.sMenu-itemTitle {
    display: table-cell;
    width: 200px;
    height: 54px;
    vertical-align: middle;
    padding-left: 58px;
    padding-right: 10px;
    color: #fff !important;
    text-decoration: none;
    border-top: 2px solid #0F7EC5;
    border-bottom: 2px solid #062F4F;
    background: #0d62b2;
    background: -moz-linear-gradient(top,  #0d62b2 0%, #0b497c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d62b2), color-stop(100%,#0b497c));
    background: -webkit-linear-gradient(top,  #0d62b2 0%,#0b497c 100%);
    background: -o-linear-gradient(top,  #0d62b2 0%,#0b497c 100%);
    background: -ms-linear-gradient(top,  #0d62b2 0%,#0b497c 100%);
    background: linear-gradient(to bottom,  #0d62b2 0%,#0b497c 100%);
}
.sMenu-itemTitle--noimage {padding-left: 10px;}
.sMenu-itemTitle:hover {
    border-top-color: #00BFE6;
    border-bottom-color: #0069A3;
    background: #01a8dd;
    background: -moz-linear-gradient(top,  #01a8dd 0%, #007cc4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01a8dd), color-stop(100%,#007cc4));
    background: -webkit-linear-gradient(top,  #01a8dd 0%,#007cc4 100%);
    background: -o-linear-gradient(top,  #01a8dd 0%,#007cc4 100%);
    background: -ms-linear-gradient(top,  #01a8dd 0%,#007cc4 100%);
    background: linear-gradient(to bottom,  #01a8dd 0%,#007cc4 100%);
}
.sMenu-item--active .sMenu-itemTitle {
    border-top-color: #fe241a;
    border-bottom-color: #6E0804;
    background: #fe241a;
    background: -moz-linear-gradient(top,  #fe241a 0%, #b31e17 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe241a), color-stop(100%,#b31e17));
    background: -webkit-linear-gradient(top,  #fe241a 0%,#b31e17 100%);
    background: -o-linear-gradient(top,  #fe241a 0%,#b31e17 100%);
    background: -ms-linear-gradient(top,  #fe241a 0%,#b31e17 100%);
    background: linear-gradient(to bottom,  #fe241a 0%,#b31e17 100%);
}
.sMenu-itemTitleInner {
    position: relative;
}
.sMenu-itemTitleInner img {
    position: absolute;
    top: 50%;
    margin-top: -28px;
    left: -44px;
}
.sMenu-list {padding: 0; margin: 0; list-style: none;}
.sMenu-listItem {border-top: 1px solid #ECECEC;}
.sMenu-listItem:first-child {border-top: none;}
.sMenu-listItem > a {
    display: block;
    padding: 5px 15px;
    margin: 0 -1px;
    color: #0177BD !important;
    font-weight: bold;
    text-decoration: none;
}
.sMenu-listItem--active > a,
.sMenu-listItem > a:hover {
    background: #007CC2;
    color: #fff !important;
}
.sMenu-sublist {
    padding: 5px 0 5px 22px;
    margin: 0;
    list-style: none;
}
.sMenu-sublistItem > a {
    display: block;
    padding: 4px 5px 4px 0;
    line-height: 1.4;
    color: #017ABF !important;
    text-decoration: none;
}
.sMenu-sublistItem--active > a,
.sMenu-sublistItem > a:hover {
    color: #f52222 !important;
}
.sMenu-sublistItem > a:before {
    content: "- ";
}

/*========== /NEW CATEGORIES LIST STYLES ============*/


.thumbs img { width: 61px; }

#menu_top.narrow li a strong {padding: 11px 12px 0 16px;}
#menu_top.narrow li:first-child {padding-left: 10px;}
#menu_top.narrow li a {font-size: 12px;}
#menu_top.narrow li a span {top: 14px;}


.body--newYear {position: relative; height: auto;}
.body--newYear #wraper {background: #fff no-repeat -30px 0 url("ny-background.jpg");}
.ny-decTop,
.ny-decBot {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  pointer-events: none;
}
.ny-decBot {position: absolute; top: auto; bottom: 0;}
.ny-decTop:before,
.ny-decTop:after,
.ny-decBot:before,
.ny-decBot:after {
  content: "";
  position: absolute;
}
.ny-decTop:before {
  width: 502px; 
  height: 611px; 
  top: 0;
  left: 0;
  background: no-repeat 100% 0 url("ny-lt.png");
}
.ny-decTop:after {
  width: 420px;
  height: 426px;
  top: 0;
  right: 0;
  background: no-repeat url("ny-rt.png");
}
.ny-decBot:before {
  width: 368px; 
  height: 355px; 
  bottom: 0;
  left: 50%;
  margin-left: -790px;
  background: no-repeat 100% 0 url("ny-lb.png");
}
.ny-decBot:after {
  width: 501px;
  height: 464px;
  bottom: 0;
  right: 50%;
  margin-right: -800px;
  background: no-repeat url("ny-rb.png");
}
@media(max-width: 1800px) {
  .ny-decTop:before,
  .ny-decTop:after  {
    width: 300px; 
  }
}
@media(max-width: 1300px) {
  .ny-decTop:before {
    width: 130px; 
  }
  .ny-decTop:after {
    width: 110px; 
  }
}
@media(max-width: 1024px) {
  .ny-decTop:before,
  .ny-decTop:after {
    display: none;
  }
}


#textbody, .side-block {
  background-color:#fff;
}

.new-underform-txt {
  margin:12px 0;
}

.tac {
  text-align:center;
}

.b_text {
  clear: both;
  text-align: left;
  padding: 8px 0 0 28px;
  font-size: 11px;
  width: 580px;
  color: #444;
}

.product-admin-data {
  padding: 20px;
  border: 1px solid #c2c2c3;	
}

.shop-new-filter {
  margin-bottom: 50px;
  padding: 10px 20px;
  background: #eee;
}

.shop-new-filter-title {
  display: inline-block;
  font-weight: bold;
  padding-right: 10px;
}

.shop-new-filter-body {
  display: inline-block;
  margin-left: 10px;
  line-height: 1;
}

.shop-new-filter-body span {
  position: relative;
  display: inline-block;
  padding: 5px;
  margin-left: 10px;
  cursor: pointer;
  color: #0078ba;
}

.shop-new-filter-body span.asc, .shop-new-filter-body span.desc {
  padding-left: 20px;
}

.shop-new-filter-body span.asc:before, .shop-new-filter-body span.desc:before {
  position: absolute;
  left: 6px;
  bottom: 0;
  padding: 0 0;
  height: 0;
  width: 0;
  border: 4px solid white;
  border-left-color: transparent;
  border-right-color: transparent;
  content: '';
  line-height: 1;
}
.shop-new-filter-body span.asc:before {
  top: 6px;
  border-top-color: transparent;
}
.shop-new-filter-body span.desc:before {
  top: 10px;
  border-bottom-color: transparent;
}

.shop-new-filter-body .shop-new-filter-checked, .shop-new-filter-body span:hover {
  background: #0078ba;
  color: #fff;
}

.shop-new-filter-body .shop-new-filter-checked {
  padding-right: 25px;
}

.shop-new-filter-body .shop-new-filter-checked i {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 5px 10px;
  font-style: normal;  
}

.shop-new-filter-body .shop-new-filter-checked i:before {
  content: 'x';
}

.shop-new-filter-select {
  float: right;
}


/***** [-] main styles [-] *****/
/***** [+] catalog-view-btns [+] *****/

.catalog-view-btns {
  padding-top: 10px;
  /*text-align: right;*/
}

.catalog-view-btns input {
  display: none;
}
.catalog-view-btns > span {
  font-size: 13px;
  font-weight: bold;
  margin-right: 5px;
}
.catalog-view-btns label {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 3px;
  vertical-align: middle;
  text-decoration: none;
  border-radius: 4px;
  background: #0d62b2;
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #0d62b2), color-stop(100%, #0b497c));
  background: -webkit-linear-gradient(top, #0d62b2 0%, #0b497c 100%);
  background: linear-gradient(to bottom, #0d62b2 0%, #0b497c 100%);
}
.catalog-view-btns label:hover, .catalog-view-btns label.active, .catalog-view-btns input:checked + label {
  background: #01a8dd;
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #01a8dd), color-stop(100%, #007cc4));
  background: -webkit-linear-gradient(top, #01a8dd 0%, #007cc4 100%);
  background: linear-gradient(to bottom, #01a8dd 0%, #007cc4 100%);
}
.catalog-view-btns label > span {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url(icons-view-2.png);
  background-repeat: no-repeat;
  background-position: center center;
}
.catalog-view-btns label.simple span {
  background-position: -54px center;
}
.catalog-view-btns label.thumbs span {
  background-position: -24px center;
}
.catalog-view-btns label.table span {
  background-position: 6px center;
}

/***** [-] catalog-view-btns [-] *****/
/***** [+] catalog-view-text [+] *****/
.catalog-view-text {
  /*margin-top: 100px;*/
}
.catalog-view-text .product-tblock {
  min-height: 120px;
  margin-bottom: 10px;
}

/***** [-] catalog-view-text [-] *****/
/***** [+] catalog-view-thumb [+] *****/
.catalog-view-thumb {
  margin-top: 100px;
}

.product-thumb,
.product-tblock {
  position: relative;
  display: inline-block;
  width: 305px;
  min-height: 150px;
  margin-right: 10px;
  vertical-align: top;
}
.product-thumb .product-name,
.product-tblock .product-name {
  margin-bottom: 10px;
}
.product-thumb .product-name a,
.product-tblock .product-name a {
  font-weight: bold;
  text-decoration: none;
}
.product-thumb .product-name a:hover,
.product-tblock .product-name a:hover {
  text-decoration: underline;
}
.product-thumb .product-image,
.product-tblock .product-image {
  border: 1px solid #000;
  height: 80px;
  width: 80px;
  float: left;
  background: url("../files/3616400_1.jpg") center center no-repeat scroll;
  background-size: cover;
  margin-right: 10px;
}
.product-thumb .product-image a,
.product-tblock .product-image a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.product-thumb .product-text p,
.product-tblock .product-text p {
  margin: 0;
  font-size: 13px;
}

/***** [-] catalog-view-thumb [-] *****/
/***** [+] catalog-view-table [+] *****/
.catalog-view-table {
  /*margin-top: 100px;*/
  margin-bottom:10px;
}

.product-table {
  position: relative;
  margin-top: 30px;
  font-size: 13px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e9e9e9;
}
.product-table th {
  text-align: left;
}
.product-table td,
.product-table th {
  padding: 0 10px;
}
.product-table td:nth-child(1),
.product-table th:nth-child(1) {
  padding: 0;
}
.product-table td:nth-child(3),
.product-table th:nth-child(3) {
  width: 10%;
}
.product-table td:nth-child(4),
.product-table th:nth-child(4) {
  width: 15%;
}
.product-table .product-name {
  margin-bottom: 10px;
}
.product-table .product-name a {
  font-weight: bold;
  text-decoration: none;
  font-size: 15px;
}
.product-table .product-name a:hover {
  text-decoration: underline;
}
.product-table .product-image {
  border: 1px solid #000;
  height: 80px;
  width: 80px;
  float: left;
  background: url("../files/3616400_1.jpg") center center no-repeat scroll;
  background-size: cover;
  margin-right: 10px;
}
.product-table .product-image a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

/***** [-] catalog-view-table [-] *****/

/* zak.an - правки 19.08.2015 */

.shop-new-filter-body {
  margin-left: 0;
}

.shop-new-filter-body span {
  margin-left: 0;
}

.shop-new-filter {
  position: relative;
}

.shop-new-filter-select {
  position: absolute;
  top: -41px;
  right: 20px;
}

.catalog-view-btns {
  position: absolute;
  top: 0;
  right: 20px;
}

.catalog-view-btns label {
  cursor: pointer;
}

/* ------ */
h1.avt_h1 {
padding-right: 184px !important;
}




/* ===============  16.05.2016 alkh  ================= */
img.is_hidden_product {
    position: relative;
    height: 14px;
    top: 3px;
    left: 5px;
}


/*---Оформление рекомендуемых товаров on---*/

.recomended {
    border: 3px solid rgba(112, 146, 190, 0.68);
    border-radius: 10px;
    padding: 2px 10px;
    margin-bottom: 10px;
}

.recomended a {
    color: #735ECE;
    font-size: 23px;
}

.recomended img {
    border: 1px solid #0B4C81;
    padding: 3px;
}


/*---Оформление рекомендуемых товаров off---*/

.social_top {
	font-size: 0;
	text-align: left;
	margin-top: 6px;
}
.social_top a {
	display: inline-block !important;
	vertical-align: top !important;
	margin-right: 4px;
	width: 31px !important;
	height: 31px !important;
}

.social_top a img {
	max-width: 100%;
	max-height: 100%;
}

button.blue_btn {
    padding: 5px 10px;
    color: #fff !important;
    text-decoration: none;
    border-top: 2px solid #0F7EC5;
    border-bottom: 2px solid #062F4F;
    border-left: 0;
    border-right: 0;    
    background: #0d62b2;
    background: -moz-linear-gradient(top,  #0d62b2 0%, #0b497c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d62b2), color-stop(100%,#0b497c));
    background: -webkit-linear-gradient(top,  #0d62b2 0%,#0b497c 100%);
    background: -o-linear-gradient(top,  #0d62b2 0%,#0b497c 100%);
    background: -ms-linear-gradient(top,  #0d62b2 0%,#0b497c 100%);
    background: linear-gradient(to bottom,  #0d62b2 0%,#0b497c 100%);
}

button.blue_btn:hover {
    border-top-color: #00BFE6;
    border-bottom-color: #0069A3;
    background: #01a8dd;
    background: -moz-linear-gradient(top,  #01a8dd 0%, #007cc4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01a8dd), color-stop(100%,#007cc4));
    background: -webkit-linear-gradient(top,  #01a8dd 0%,#007cc4 100%);
    background: -o-linear-gradient(top,  #01a8dd 0%,#007cc4 100%);
    background: -ms-linear-gradient(top,  #01a8dd 0%,#007cc4 100%);
    background: linear-gradient(to bottom,  #01a8dd 0%,#007cc4 100%);
}

#ajx-search {
    position: absolute;
    top:33px;
    right: 0;
   padding: 10px;
    width: 270px;
    max-height: 600px;
    overflow-y: auto;
    background: #fff;
    box-shadow: 0 0 10px 5px rgba(0,0,0,.4);
    
    }
    
    #ajx-search table {
    background: #fff;
    
    }
  
   .ajx-search__img img {
       width: 100px;
    height: 100px;
    -o-object-fit: cover;object-fit: cover;
   }
   
   #ajx-search td {
   text-align: left;
   vertical-align:top;
   padding:5px;}
   
   .prod_brief #product_sold {
    left: auto;
    right: 0px;
    height: 80px;
    background-size: auto 100%;
}